- MongoDB C Driver 1.9.3-dev »
- Application Performance Monitoring (APM) »
- mongoc_apm_callbacks_t

# mongoc_apm_callbacks_new()

## Synopsis

    mongoc_apm_callbacks_t *
    mongoc_apm_callbacks_new (void);

Create a struct to hold event-notification callbacks.

## Returns

A new `mongoc_apm_callbacks_t` you must free with mongoc_apm_callbacks_destroy().

## See Also

Introduction to Application Performance Monitoring

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.